<Conversation.Dlg_SC_ac_bullseye_ctc_player_has_core __id="b98d3d4a-51f8-4661-8e35-d547b0ef827d" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="db86ba65-435f-4284-899d-279c2ced129d" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="db86ba65-435f-4284-899d-279c2ced129d" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_bullseye_ctc_player_has_core>